local t = Def.ActorFrame {};

t[#t+1] = Def.ActorFrame {
	Def.ActorFrame { -- Color
		Def.Quad {
			InitCommand=cmd(zoomto,SCREEN_WIDTH,SCREEN_HEIGHT;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
			OnCommand=cmd(diffuse,color("#BDB3FB"););
		};
		LoadActor("_base") .. {
			InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,0.8;);
			OnCommand=cmd(queuecommand,("Animate"););
			AnimateCommand=cmd(decelerate,4;diffusealpha,0.5;decelerate,4;diffusealpha,1;queuecommand,("Animate"););
		};
		LoadActor("_hub") .. {
			InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;);
			OnCommand=cmd(queuecommand,("Animate"););
			AnimateCommand=cmd(zoom,0.9;rotationz,-13;decelerate,30;zoom,1.0;rotationz,16;decelerate,30;zoom,0.9;rotationz,-13;queuecommand,("Animate"););
		};
	};
};

return t;	